[FONT]
BOLD=新細明體,12,CHINESEBIG5,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s 可用的 %s
SPACE_UNMOUNTED=總共 %s
OPERATION=雙擊查看
DEFAULT_NAME=（無名稱）

[MESSAGE]
TITLE=USB控制中心
;Setting
NAS_DISCONNECT=停止該驅動器會影響其他使用者的使用 是否繼續？
NAS_ACCESS=%s 無法卸載，因為它正在使用中。
